name: stable
category: openttd
version: 1.10.3
date: 2020-08-09T17:56:00-00:00
base: openttd-1.10.3-
files:
- id: openttd-1.10.3-linux-debian-buster-amd64.deb
  size: 5042284
  md5sum: 94997b5229e725441e847d23cb6979dd
  sha1sum: 02a8cfd0aa2d1443050e7a5bc2387dc48ad025bc
  sha256sum: f26a0ed7bcc8dd1eaaa0442984f938be69467e7a7a46f282efeb2cbe4eddf140
- id: openttd-1.10.3-linux-debian-buster-i386.deb
  size: 5165544
  md5sum: 6eabac0310d34491988e6d41fb9c01ed
  sha1sum: 01d0b38d0aca419cd3b59b38e20e6edc14975454
  sha256sum: fe1c5094f4054c250d87e6ee76f7d68c19954f4bbec0191452192058841a1b6f
- id: openttd-1.10.3-linux-debian-stretch-amd64.deb
  size: 5066398
  md5sum: 6b42c43530d08e6f136dc42732bf4ef1
  sha1sum: 5f23f9bf3d401a83d754ee20d53321152c305b35
  sha256sum: d57f31d97aee96e9360c8fcb450bbec227dc9226da9f26d3df61626ecc175095
- id: openttd-1.10.3-linux-debian-stretch-i386.deb
  size: 5187764
  md5sum: 37df62253b69c49798412db6675f8595
  sha1sum: 1cf039a566b0fcd95b37e6c21603e7775608d1a1
  sha256sum: 612f64b408eae881239fb59bf2ddb0c3d504626443ec6aacd49e5663fa9ee9ce
- id: openttd-1.10.3-linux-ubuntu-bionic-amd64.deb
  size: 4852316
  md5sum: 039bd41a0c67346ccc46204e2627dfdc
  sha1sum: edcd07999b7897a9a920e7808be55a38617e28ee
  sha256sum: 0d07293dbea4bba103823fec02e1d7b3c888803179439111ffd8dae557b97667
- id: openttd-1.10.3-linux-ubuntu-bionic-i386.deb
  size: 4992864
  md5sum: 145ee5f8490f55cd6cf9c7f066a5d119
  sha1sum: 8ad3ff3ff05787a76d9214f7be17a7795afec9d6
  sha256sum: 3162ea5583a0a5e892de27c368c2b8235d60c63b2d558ffa8fe47273fe6c4019
- id: openttd-1.10.3-linux-ubuntu-focal-amd64.deb
  size: 4859052
  md5sum: 27e8dc96831906ee336590f062da5291
  sha1sum: d7165c08bafac5109ae94bd27f04101f7447a8d6
  sha256sum: b99783952e1af0f81084e90c959d86df09408b3676d4c078ac2983f23048cd6e
- id: openttd-1.10.3-linux-ubuntu-xenial-amd64.deb
  size: 4870520
  md5sum: 0475a8b466ae51b627a6fd54aa8f77dd
  sha1sum: 4f0de3138dbbd9b25954ad20b6b3ca1af601f837
  sha256sum: 1215e57fe7cd6578a16c35967aa84998d5559336ea169d40da8fc68fb0661553
- id: openttd-1.10.3-linux-ubuntu-xenial-i386.deb
  size: 4979838
  md5sum: 00089b8d23c27f05ebb7c6804a23259b
  sha1sum: d422fd14ed57719dd81fb30f708f574101fe9164
  sha256sum: c0be03dbd421da9688cdf5fa9cceba0381d1e4799570aca5ab5203c3a1306238
- id: openttd-1.10.3-macosx.dmg
  size: 7687001
  md5sum: b373f5f42564e177fa7dff083c0d9767
  sha1sum: 4f79bd0c8d32610380bcf2b6996732ccee49715f
  sha256sum: dbc2829e4937a3744148594da129b65363fbc22415e66004e68a4225c69cbd4d
- id: openttd-1.10.3-macosx.zip
  size: 6710542
  md5sum: ae97967f2a3306aa65f6e2f7e69af529
  sha1sum: 49ed31cd7e9948eb1b73051a55195b33393e4db8
  sha256sum: 7ed03914700007849ab46fdb1a874267e7b53b637abfc5bad7b4c92001a7b858
- id: openttd-1.10.3-windows-win32.exe
  size: 5161788
  md5sum: bb3242bbf63aea41540d58da6fff01a4
  sha1sum: c4f37b89a7a657ea08541263acd6d851b133e146
  sha256sum: 94e54604e3bf59e3ceec84ba0a25e5fed4ed6fa620265ddd3dd2a1568aabdd9a
- id: openttd-1.10.3-windows-win32.zip
  size: 5664976
  md5sum: 1b25afffc80044564bdd46c0922bae8c
  sha1sum: 7aec164e57056e5479f479c8668caf8c5dbb1a8e
  sha256sum: 0fee15cecd0798e9d6e87a7975f2a6c09d042906401309147f3ad38894d52340
- id: openttd-1.10.3-windows-win64.exe
  size: 5503252
  md5sum: 27b76e933228e5419d9c39843045cea2
  sha1sum: 0768d70c9059add524f73bf25b1ec2034bfbb142
  sha256sum: e3e83c3f18243dca09c33635237f024224af894f3ec0db412855783bb55eeb4b
- id: openttd-1.10.3-windows-win64.zip
  size: 6140461
  md5sum: 3fb902437772d2ad1159e8abc94093f0
  sha1sum: b03ccb0aee601073bed66eae517304ace7e3a2ce
  sha256sum: 2c603771356203240697720f3661dd43e0c3391847ebaaf019a52f8d03129b91
dev_files:
- id: openttd-1.10.3-docs-ai.tar.xz
  size: 311600
  md5sum: f0eaef48db8ac1b3b722b742b8c5644b
  sha1sum: a8a3c57bc9651dbbde12d31969a29a7f97162974
  sha256sum: c0f65ae7dbcd62b31fe80cb89bdc76a48291fd197e489e4f5e88bcc62cd51e55
- id: openttd-1.10.3-docs-gs.tar.xz
  size: 398864
  md5sum: f118ca597c4f966a552257d20f49f272
  sha1sum: 8a58f76c73cae11255232d814548ebd3cabac158
  sha256sum: f1c3b5a2060941e925de5b9eb9538b0a397322dc4171c58abe9ba718191c51f0
- id: openttd-1.10.3-docs.tar.xz
  size: 11701300
  md5sum: 63b1bfa8be36b2827a028d7ae44a95da
  sha1sum: 283e29b53a8e3c5e1a4411f38c5300e16a009bd2
  sha256sum: 8995e5c94be7ebb499565812e23f6dbc097519136101120b95ec4eaa7093623f
- id: openttd-1.10.3-linux-debian-buster-amd64-dbg.deb
  size: 20447912
  md5sum: 20fa7161700e521954cde160b02fcc2d
  sha1sum: f5d2f759e42f62dfe08b16e706110f0214cd3dd5
  sha256sum: 29d37ad1dc1656cf5bdb6fbe450d288dfe33c9018d588ee8fe428c72137df24a
- id: openttd-1.10.3-linux-debian-buster-i386-dbg.deb
  size: 19883736
  md5sum: d84d1e225e36e9d7d826dba5d70b31e1
  sha1sum: b4eba910d4cdccc6ca19e3ef020b8ae99ca06758
  sha256sum: 594b76411acd56032b8f5248922d808ddbdd0cc0414ca8208dea95751b90ed75
- id: openttd-1.10.3-linux-debian-stretch-amd64-dbg.deb
  size: 16660576
  md5sum: c23a7d0be5e7e32f483af516e74c6647
  sha1sum: 05220c3882d3406a3eacd78015b0389f30e4cb4f
  sha256sum: 6f199566970683d5f364abfcb16cc25a8b18bec2b5f12e2968d95e739a44437f
- id: openttd-1.10.3-linux-debian-stretch-i386-dbg.deb
  size: 16287948
  md5sum: 943bb96c94b2341107b10b22e4f20f99
  sha1sum: ea5190e27dc17df6924b2b83788d07d2bd799e86
  sha256sum: 5b4b1baa36f602dad52613d588c85a6433d0f5d93e340a5a45799b96602381c4
- id: openttd-1.10.3-linux-ubuntu-bionic-amd64-dbg.deb
  size: 16397216
  md5sum: bc2e9f7b653fff106ab1e5946d10a1d6
  sha1sum: 85dc1e51382b3eca4dc64afc7abe191335476b8d
  sha256sum: c3329a5f7c5198273148e592331e68302bbf09127ffc7d99776c7d9bffa56748
- id: openttd-1.10.3-linux-ubuntu-bionic-i386-dbg.deb
  size: 15993860
  md5sum: 93496becf8662be962c5c3d85edbf3ec
  sha1sum: 75ef95cf42413d8b826b3775d2727abf27dffb77
  sha256sum: fb78286a8d5b936491a7fa8fc1fe5985f8987309a75e39d5820a89bb972fdb8a
- id: openttd-1.10.3-linux-ubuntu-focal-amd64-dbg.deb
  size: 20317528
  md5sum: 9f071833fd80f85a8b403a0c08e3c7d8
  sha1sum: b2b9dc0365c0a624c0f0c4f39a2c746f14a518d6
  sha256sum: 56bb46ab74722dd7c3b129a6962c76dec419a1d157f6ec3e79acc374faa222d6
- id: openttd-1.10.3-linux-ubuntu-xenial-amd64-dbg.deb
  size: 14902890
  md5sum: 38f16d6d438f7db8f7ff5dc521af4367
  sha1sum: 0f896f3eacf75db16109adcda251057d36af7b61
  sha256sum: 6300f1479aa30ac681bba45057ef78bb0f500c2f7c57cafb7e563ca4b08213c2
- id: openttd-1.10.3-linux-ubuntu-xenial-i386-dbg.deb
  size: 14485418
  md5sum: 110075910789390ca4e936e9081e0b33
  sha1sum: be17f3ffe2d6f139663241f2a6c4fb02c0c589a2
  sha256sum: 207cfe9880b6e1e95314d5770c3da6f1014ed1354539abe8a11a33bdb2c23010
- id: openttd-1.10.3-source.tar.xz
  size: 6815924
  md5sum: 9435e367e8130372ba338dd2a465cd93
  sha1sum: 5a68b97d1f84e9f7e361c12996e741fe64537802
  sha256sum: c11601ef547eb1f6d4f9a035bd19e0a760b47872ce7d9b4117aaa45ac377b53b
- id: openttd-1.10.3-source.zip
  size: 11368032
  md5sum: e9e684c48188b73e803e43d8eac07c6b
  sha1sum: e5860837e0296fa15e761c0aadbf3096428268c9
  sha256sum: e23d3510eb8c49021d15ea2894f03c302aeae3ba32a0f156589a764230f4df79
- id: openttd-1.10.3-windows-win32.pdb.xz
  size: 7012804
  md5sum: 1dc5e106283c081899618e4c89ca6e6d
  sha1sum: 5f8eebc0df9616507fa48b5a3148be8ce9ad4ad9
  sha256sum: d7657b952c9f36bb57c4b6b4ed411b76a1efa53e4aed00d30d0e47a6de4ae427
- id: openttd-1.10.3-windows-win64.pdb.xz
  size: 7079716
  md5sum: faa7bf91920f626cfc8ffc8fa5f5479c
  sha1sum: 3e7a84cc7bfd0cb65426cfe032753aa5ddc4318a
  sha256sum: 989edf08798da8a2e6cad4201f52b0f54627b3d361b56ebe7763a816c328ea13
